Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155719 - Translations of alsaconf aren't colored properly
Summary: Translations of alsaconf aren't colored properly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: alsa-utils
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 15:05 UTC by Matthias Saou
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 10:41:07 UTC


Attachments (Terms of Use)
Spec file patch (deleted)
2005-04-22 15:05 UTC, Matthias Saou
no flags Details | Diff

Description Matthias Saou 2005-04-22 15:05:39 UTC
The .mo translation files for alsaconf in the alsa-utils 1.0.8-4 package (only
one japanese one currently) are included with a hardcoded entry in the spec's
%files listing. This quick patch changes this to use the preferred %find_lang macro.

Comment 1 Matthias Saou 2005-04-22 15:05:39 UTC
Created attachment 113560 [details]
Spec file patch

Comment 2 Martin Stransky 2005-04-25 10:41:07 UTC
Thanks, it goes to FC4.


Note You need to log in before you can comment on or make changes to this bug.